<resources>
    <string name="start_button">Start Meta Plugin</string>
    <string name="log_headline">Log:</string>
    <string name="log_placeholder">Nothing yet…</string>
    <string name="choose_plugins">Choose Plugins To Add:</string>
    <string name="creating_core_sdk">Creating the Core SDK…</string>
    <string name="starting">Starting Meta Plugin…</string>
    <string name="core_sdk_creation_successful">Core SDK creation successful</string>
    <string name="validate_action_id">Validate Action-ID…</string>
    <string name="action_id_not_valid">Failure: The transaction number (Action-ID) was not set to 9-digit number string in MainActivity.kt file.</string>
    <string name="choose_theming">Choose A Theme:</string>
</resources>